# Generated by Django 2.1.3 on 2018-12-09 00:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0031_auto_20181209_0055'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='anualplan',
            name='last_calculated',
        ),
    ]
